Subject: Re: bug#65049: Minor update to the repro steps

From: Dmitry Gutov <[email-masked]>
Date: Thu, 31 Aug 2023 05:14:47 +0300

On 31/08/2023 05:07, Richard Stallman wrote:
> What effect would the proposed change have that I as a user of VC mode
> notice?  I use it with CVS and with git.

If you have files in that repository which use a coding system that 
doesn't match your configured language environment, it's possible that 
the output of vc-diff might look inappropriate (decoded incorrectly).

I'm curious to hear of any such issues in practice.

And I mentioned CVS here only because vc-root-diff doesn't work with it, 
so the CVS users in particular wouldn't be able to try it, see the 
aforementioned problem, and report it.